<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr3135m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reminder Diary by Credit Analyst (tfacr3135m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the invoices with open amounts for which the action date has passed.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>The invoices are grouped based on the <Link href="/baanerp/tc/glossary/glossary#CreditAnalys.tc" role="glossary">credit analyst</Link> and action date. SSA ERP checks if the invoice is fully paid on the action date.</Paragraph>
			<Paragraph>To view the common data of an invoice-to business partner, double-click a record. The <GUIRef href="/baanerp/tc/com/tccom4112s000" role="session">Invoice-to Business Partners (tccom4112s000)</GUIRef> session starts.</Paragraph>
			<Paragraph>On the <GUIRef href="" role="menu">Specific</GUIRef> menu, select a record and click the <Emphasis>Reminder Diary</Emphasis> option to view or maintain the reminder diary of an invoice-to business partner. The <Link href="/baanerp/tf/acr/tfacr3130m000" role="session">Reminder Diary (tfacr3130m000)</Link> session starts.</Paragraph>
			<Paragraph>You can print a list of the invoices past their action date by starting the <GUIRef href="/baanerp/tf/acr/tfacr3430m000" role="session">Print Reminder Diary (tfacr3430m000)</GUIRef> session.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000025" role="manual">Credit control</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom112.ccra"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Credit Analyst</Title>
			</Header>
			<FuncDesc>Select the <Link href="/baanerp/tc/glossary/glossary#CreditAnalys.tc" role="glossary">credit analyst</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="date.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Action Date</Title>
			</Header>
			<FuncDesc>The date on which SSA ERP must check if the listed invoices are paid.</FuncDesc>
			<SimpleSection><Paragraph>SSA ERP calculates this date by adding the number of days defined in the Reminder Diary Margin field in the <GUIRef href="/baanerp/tf/acr/tfacr0100s000" role="session">ACR Parameters (tfacr0100s000)</GUIRef> session, to the invoice <Link href="/baanerp/tc/glossary/glossary#DueDate.tc" role="glossary">due date</Link>.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. Click the <GUIRef href="/baanerp/stcommands/stcommands#stp_rotate.curr" role="standardcommand">View Other Currencies</GUIRef> command to change currencies.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ci/onlinemanual/000002" role="manual">Currency details</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000030" role="manual">Overview of currencies</Link>
				</RelTopic>
				<RelTopic></RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tccom112.itbp" OtherIDs="itbp.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Invoice-to Business Partner</Title>
			</Header>
			<FuncDesc>Select the code for the <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus.tc" role="glossary">invoice-to business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.prbp" OtherIDs="tccom100.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parent Business Partner</Title>
			</Header>
			<FuncDesc>Enter a code for the <Link href="/baanerp/tc/glossary/glossary#ParentBusine.tc" role="glossary">parent business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="invoice.balance"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Open Amount</Title>
			</Header>
			<FuncDesc>The open (unpaid) invoice amount expressed in the invoice currency.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
